<?php
//
// +----------------------------------------------------------------------+
// |zen-cart Open Source E-commerce                                       |
// +----------------------------------------------------------------------+
// | Copyright (c) 2003 The zen-cart developers                           |
// |                                                                      |
// | http://www.zen-cart.com/index.php                                    |
// |                                                                      |
// | Portions Copyright (c) 2003 osCommerce                               |
// | Polska wersja językowa: PHU Altkomp - Kraków 2011-12-15              |                
// | http://www.zencart.com.pl , http://www.altkomp.pl                    |
// +----------------------------------------------------------------------+
// | This source file is subject to version 2.0 of the GPL license,       |
// | that is bundled with this package in the file LICENSE, and is        |
// | available through the world-wide-web at the following url:           |
// | http://www.zen-cart.com/license/2_0.txt.                             |
// | If you did not receive a copy of the zen-cart license and are unable |
// | to obtain it through the world-wide-web, please send a note to       |
// | license@zen-cart.com so we can mail you a copy immediately.          |
// +----------------------------------------------------------------------+
//  $Id: categories.php 4808 2006-10-22 18:48:53Z ajeh $
//

define('HEADING_TITLE', 'Kategorie / Produkty');
define('HEADING_TITLE_GOTO', 'Skocz do:');

define('TABLE_HEADING_ID', 'ID');
define('TABLE_HEADING_CATEGORIES_PRODUCTS', 'Kategoria / Produkt');
define('TABLE_HEADING_CATEGORIES_SORT_ORDER', 'Kolejność');

define('TABLE_HEADING_PRICE','Cena/Promocja/Wyprzedaż');
define('TABLE_HEADING_QUANTITY','Ilość');

define('TABLE_HEADING_ACTION', 'Działanie');
define('TABLE_HEADING_STATUS', 'Status');

define('TEXT_CATEGORIES', 'Kategorie:');
define('TEXT_SUBCATEGORIES', 'Podkategorie:');
define('TEXT_PRODUCTS', 'Produkty:');
define('TEXT_PRODUCTS_PRICE_INFO', 'Cena:');
define('TEXT_PRODUCTS_TAX_CLASS', 'Podatek:');
define('TEXT_PRODUCTS_AVERAGE_RATING', 'Średnia ocena:');
define('TEXT_PRODUCTS_QUANTITY_INFO', 'Ilość:');
define('TEXT_DATE_ADDED', 'Data dodania:');
define('TEXT_DATE_AVAILABLE', 'Dostępny od:');
define('TEXT_LAST_MODIFIED', 'Data modyfikacji:');
define('TEXT_IMAGE_NONEXISTENT', 'BRAK OBRAZKA');
define('TEXT_NO_CHILD_CATEGORIES_OR_PRODUCTS', 'Dodaj nową kategorię lub produkt w tej kategorii.');
define('TEXT_PRODUCT_MORE_INFORMATION', 'Więcej informacji o tym produkcie znajdziesz <a href="http://%s" target="blank">na tej stronie</a>.');
define('TEXT_PRODUCT_DATE_ADDED', 'Data dodania produktu do sklepu: %s.');
define('TEXT_PRODUCT_DATE_AVAILABLE', 'Produkt będzie dostępny w sprzedaży od: %s.');

define('TEXT_EDIT_INTRO', 'Dokonaj wymaganych zmian');
define('TEXT_EDIT_CATEGORIES_ID', 'ID kategorii:');
define('TEXT_EDIT_CATEGORIES_NAME', 'Nazwa kategorii:');
define('TEXT_EDIT_CATEGORIES_IMAGE', 'Obrazek kategorii:');
define('TEXT_EDIT_SORT_ORDER', 'Kolejność:');

define('TEXT_INFO_COPY_TO_INTRO', 'Wybierz kategorię do której chcesz skopiować ten produkt');
define('TEXT_INFO_CURRENT_CATEGORIES', 'Obecna kategoria: ');

define('TEXT_INFO_HEADING_NEW_CATEGORY', 'Nowa kategoria');
define('TEXT_INFO_HEADING_EDIT_CATEGORY', 'Edytuj kategorię');
define('TEXT_INFO_HEADING_DELETE_CATEGORY', 'Usuń kategorię');
define('TEXT_INFO_HEADING_MOVE_CATEGORY', 'Przenieś kategorię');
define('TEXT_INFO_HEADING_DELETE_PRODUCT', 'Usuń produkt');
define('TEXT_INFO_HEADING_MOVE_PRODUCT', 'Przenieś produkt');
define('TEXT_INFO_HEADING_COPY_TO', 'Skopiuj do');

define('TEXT_DELETE_CATEGORY_INTRO', 'Czy napewno chcesz usunąć tą kategorię?');
define('TEXT_DELETE_CATEGORY_INTRO_LINKED_PRODUCTS', '<strong>OSTRZEŻENIE:</strong> Kategoria jest kategorią podstawową dla produktów powiązanych z inną kategorią. Jeśli ją usuniesz, ceny produktów powiązanych zostaną wyzerowane! Przed kontynuacją usunięcia tej kategorii musisz ustawić dla produktów powiązanych inną kategorię podstawową.');
define('TEXT_DELETE_PRODUCT_INTRO', 'Czy napewno chcesz usunąć całkowicie ten produkt?');

define('TEXT_DELETE_WARNING_CHILDS', '<b>OSTRZEŻENIE:</b> Istnieje %s podkategorii powiązanych z usuwaną kategorią! Przerwij operację i zmień ustawienia powiązanych podkategorii.');
define('TEXT_DELETE_WARNING_PRODUCTS', '<b>OSTRZEŻENIE:</b> Istnieje %s produktów powiązanych z usuwaną kategorią! Przerwij operację i zmień ustawienia powiązanych produktów.');

define('TEXT_MOVE_PRODUCTS_INTRO', 'Wybierz kategorię, do której produkt: <b>%s</b> ma zostać przeniesiony');
define('TEXT_MOVE_CATEGORIES_INTRO', 'Wybierz kategorię do której kategoria: <b>%s</b> ma zostać przeniesiona jako podkategoria.');
define('TEXT_MOVE', 'Przenieś <b>%s</b> do:');

define('TEXT_NEW_CATEGORY_INTRO', 'Podaj wymagane informacje dla nowej kategorii');
define('TEXT_CATEGORIES_NAME', 'Nazwa kategorii:');
define('TEXT_CATEGORIES_IMAGE', 'Obrazek kategorii:');
define('TEXT_SORT_ORDER', 'Kolejność:');

define('TEXT_PRODUCTS_STATUS', 'Status produktu:');
define('TEXT_PRODUCTS_VIRTUAL', 'Produkt wirtualny --plik do pobrania--:');
define('TEXT_PRODUCTS_IS_ALWAYS_FREE_SHIPPING', 'Zawsze darmowa dostawa:');
define('TEXT_PRODUCTS_QTY_BOX_STATUS', 'Pokazuj boks z ilością:');
define('TEXT_PRODUCTS_DATE_AVAILABLE', 'W sprzedaży od dnia:');
define('TEXT_PRODUCT_AVAILABLE', 'W magazynie');
define('TEXT_PRODUCT_NOT_AVAILABLE', 'Wyprzedany');
define('TEXT_PRODUCT_IS_VIRTUAL', 'Tak, pomiń adres dostawy');
define('TEXT_PRODUCT_NOT_VIRTUAL', 'Nie, adres dostawy wymagany');
define('TEXT_PRODUCT_IS_ALWAYS_FREE_SHIPPING', 'Tak, dostawa zawsze za darmo');
define('TEXT_PRODUCT_NOT_ALWAYS_FREE_SHIPPING', 'Nie, normalne zasady dostawy');

define('TEXT_PRODUCTS_QTY_BOX_STATUS_ON', 'Tak, pokazuj boks z ilością');
define('TEXT_PRODUCTS_QTY_BOX_STATUS_OFF', 'Nie, ukryj boks z ilością');

define('TEXT_PRODUCTS_MANUFACTURER', 'Producent:');
define('TEXT_PRODUCTS_NAME', 'Nazwa produktu:');
define('TEXT_PRODUCTS_DESCRIPTION', 'Opis produktu:');
define('TEXT_PRODUCTS_QUANTITY', 'Ilość:');
define('TEXT_PRODUCTS_MODEL', 'Kod/Model produktu:');
define('TEXT_PRODUCTS_IMAGE', 'Obrazek produktu:');
define('TEXT_PRODUCTS_IMAGE_DIR', 'Zapisz mobrazek w katalogu:');
define('TEXT_PRODUCTS_URL', 'URL do strony producenta:');
define('TEXT_PRODUCTS_URL_WITHOUT_HTTP', '<small>(wpisz bez rozszerzenia http://)</small>');
define('TEXT_PRODUCTS_PRICE_NET', 'Cena netto:');
define('TEXT_PRODUCTS_PRICE_GROSS', 'Cena brutto:');
define('TEXT_PRODUCTS_WEIGHT', 'Waga produktu:');

define('EMPTY_CATEGORY', 'Pusta kategoria');

define('TEXT_HOW_TO_COPY', 'Metoda kopiowania:');
define('TEXT_COPY_AS_LINK', 'Powiązanie');
define('TEXT_COPY_AS_DUPLICATE', 'Duplikat (kopia)');

define('TEXT_RESTRICT_PRODUCT_TYPE', 'Ograniczenie do rodzajów produktu');
define('TEXT_CATEGORY_HAS_RESTRICTIONS', 'Ta kategoria posiada ograniczenie, można dodawać tylko nastepujące rodzaje produktów:');
define('ERROR_CANNOT_ADD_PRODUCT_TYPE','Ten rodzaj produktu nie może być dodany w wybranej kategorii. Sprawdź ustawienie ograniczenia rodzajów produktów dla kategorii.');

// Products and Attribute Copy Options
  define('TEXT_COPY_ATTRIBUTES_ONLY','Opcje dla duplikowanych produktów ...');
  define('TEXT_COPY_ATTRIBUTES','Skopiować atrybuty produktu na duplikat produktu?');
  define('TEXT_COPY_ATTRIBUTES_YES','Tak');
  define('TEXT_COPY_ATTRIBUTES_NO','Nie');

  define('TEXT_INFO_CURRENT_PRODUCT', 'Aktualny produkt: ');
  define('TABLE_HEADING_MODEL', 'Kod/Model produktu');

  define('TEXT_INFO_HEADING_ATTRIBUTE_FEATURES','Zmiana atrybutów dla produktu ID# ');
  define('TEXT_INFO_ATTRIBUTES_FEATURES_DELETE','Usuń <strong>WSZYSTKIE</strong> atrybuty produktu dla:<br />');
  define('TEXT_INFO_ATTRIBUTES_FEATURES_COPY_TO','Skopiuj atrybuty na inny produkt lub na całą kategorię produktów z:<br />');

  define('TEXT_INFO_ATTRIBUTES_FEATURES_COPY_TO_PRODUCT','Skopiuj atrybuty na inny <strong>produkt</strong> z:<br />');
  define('TEXT_INFO_ATTRIBUTES_FEATURES_COPY_TO_CATEGORY','Skopiuj atrybuty na inną <strong>kategorię</strong> z:<br />');

  define('TEXT_COPY_ATTRIBUTES_CONDITIONS','<strong>Co zrobić z istniejącymi atrybutami?</strong>');
  define('TEXT_COPY_ATTRIBUTES_DELETE','<strong>Usuń istniejące</strong> a potem skopiuj nowe atrybuty.');
  define('TEXT_COPY_ATTRIBUTES_UPDATE','<strong>Zaktualizuj istniejące</strong> nowymi ustawieniami/cenami, a potem dodaj nowe atrybuty.');
  define('TEXT_COPY_ATTRIBUTES_IGNORE','<strong>Zignoruj istniejące</strong> i dodaj tylko nowe atrybuty');

  define('SUCCESS_ATTRIBUTES_DELETED','Atrybuty zostały usunięte');
  define('SUCCESS_ATTRIBUTES_UPDATE','Atrybuty zostały zaktualizowane');

  define('ICON_ATTRIBUTES','Zarządzanie atrybutami');

  define('TEXT_CATEGORIES_IMAGE_DIR','Zapisz w katalogu:');
  define('TEXT_CATEGORIES_IMAGE_MANUAL', '<strong>lub wpisz nazwę obrazka znajdującego się już na serwerze:</strong>');

  define('TEXT_VIRTUAL_PREVIEW','OSTRZEŻENIE: Produkt posiada zdefiniowane ustawienie - Darmowa dostawa oraz Pomiń adres dostawy');
  define('TEXT_VIRTUAL_EDIT','TAK, pozostaw zdefiniowane ustawienie - Darmowa dostawa oraz Pomiń adres dostawy');
  define('TEXT_FREE_SHIPPING_PREVIEW','OSTRZEŻENIE: Produkt posiada zdefiniowane ustawienie - Darmowa dostawa, Adres wysyłki jest wymagany');
  define('TEXT_FREE_SHIPPING_EDIT','TAK, pozostaw zdefiniowane ustawienie - Darmowa dostawa, Adres wysyłki jest wymagany');

  define('TEXT_PRODUCTS_QTY_BOX_STATUS_PREVIEW','OSTRZEŻENIE: Produkt posiada zdefiniowane ustawienie - Ukryj boks ilości, Domyślna ilość 1');
  define('TEXT_PRODUCTS_QTY_BOX_STATUS_EDIT','TAK, pozostaw zdefiniowane ustawienie - Ukryj boks ilości, Domyślna ilość 1');

  define('TEXT_PRODUCT_OPTIONS', '<strong>Wybierz:</strong>');
  define('TEXT_PRODUCTS_ATTRIBUTES_INFO','Ustawienia atrybutów dla:');
  define('TEXT_PRODUCT_ATTRIBUTES_DOWNLOADS','Pobrań pliku: ');

  define('TEXT_PRODUCTS_PRICED_BY_ATTRIBUTES','Cena produktu definiowana przez atrybuty produktu:');
  define('TEXT_PRODUCT_IS_PRICED_BY_ATTRIBUTE','Tak');
  define('TEXT_PRODUCT_NOT_PRICED_BY_ATTRIBUTE','Nie');
  define('TEXT_PRODUCTS_PRICED_BY_ATTRIBUTES_PREVIEW','*Wyświetlana będzie najniższa cena produktu zdefiniowana w atrybutach produktu.');
  define('TEXT_PRODUCTS_PRICED_BY_ATTRIBUTES_EDIT','TAK, pozostaw zdefiniowane ustawienie - *Wyświetlana będzie najniższa cena produktu zdefiniowana w atrybutach produktu.');

  define('TEXT_PRODUCTS_QUANTITY_MIN_RETAIL','Minimalna ilość sztuk w zamówieniu:');
  define('TEXT_PRODUCTS_QUANTITY_UNITS_RETAIL','Sprzedawaj tylko opakowanie zbiorcze po:');
  define('TEXT_PRODUCTS_QUANTITY_MAX_RETAIL','Maksymalna ilość sztuk w zamówieniu:');

  define('TEXT_PRODUCTS_QUANTITY_MAX_RETAIL_EDIT','0 = bez ograniczeń ilości, 1 = Brak boksa ilości i ogranicz do maksymalnej ilości w zamówieniu ##');

  define('TEXT_PRODUCTS_MIXED','Dla produktów z atrybutami zezwalaj na MIX atrybutów w ramach opakowań zbiorczych:');

  define('PRODUCTS_PRICE_IS_FREE_TEXT', 'Produkt -Za darmo-');
  define('TEXT_PRODUCT_IS_FREE','Produkt za darmo:');
  define('TEXT_PRODUCTS_IS_FREE_PREVIEW','*Produkt posiada zdefiniowany status -Za darmo-');
  define('TEXT_PRODUCTS_IS_FREE_EDIT','TAK, pozostaw zdefiniowany status -Za darmo-');

  define('TEXT_PRODUCT_IS_CALL','Produkt -Zapytaj o cenę-:');
  define('TEXT_PRODUCTS_IS_CALL_PREVIEW','*Produkt posiada zdefiniowany status -Zapytaj o cenę-');
  define('TEXT_PRODUCTS_IS_CALL_EDIT','TAK, pozostaw zdefiniowany status -Zapytaj o cenę-');

  define('TEXT_ATTRIBUTE_COPY_SKIPPING','<strong>Ignoruj nowe atrybuty </strong>');
  define('TEXT_ATTRIBUTE_COPY_INSERTING','<strong>Dodaj nowe atrybuty z </strong>');
  define('TEXT_ATTRIBUTE_COPY_UPDATING','<strong>Aktualizuj z atrybutu </strong>');

  define('TEXT_SHIPPING_INFO',
  '<strong>Produkty wirtualne</strong> nie mają naliczanej opłaty za dostawę ani nie wymagają podawania adresu dostawy np. produkty w wersji elektronicznej, usługi, ' . TEXT_GV_NAMES . ', itp.<br />' .
  '<strong>Produkty z darmowa dostawą</strong> nie maja naliczanej opłaty za dostawę, ale wymagają podania adresu dostawy<br />' .
  '<strong>Pliki do pobrania</strong> automatycznie są traktowane jak produkty wirtualne - nie trzeba dla nich definiować żadnych opcji<br />'
  );

  define('TEXT_ANY_TYPE', 'Każdy rodzaj');
  define('TABLE_HEADING_PRODUCT_TYPES', 'Rodzaje produktu');

// categories status
define('TEXT_INFO_HEADING_STATUS_CATEGORY', 'Zmień status kategorii dla:');
define('TEXT_CATEGORIES_STATUS_INTRO', 'Zmień status kategorii na: ');
define('TEXT_CATEGORIES_STATUS_OFF', 'WYŁ');
define('TEXT_CATEGORIES_STATUS_ON', 'WŁ');
define('TEXT_PRODUCTS_STATUS_INFO', 'Zmień status wszystkich produktów na: ');
define('TEXT_PRODUCTS_STATUS_OFF', 'WYŁ');
define('TEXT_PRODUCTS_STATUS_ON', 'WŁ');
define('TEXT_PRODUCTS_STATUS_NOCHANGE', 'Nie zmienione');
define('TEXT_CATEGORIES_STATUS_WARNING', '<strong>OSTRZEŻENIE ...</strong><br />Wyłączenie tej kategorii spowoduje wyłączenie wszystkich znajdujących się w niej produktów. Dotyczy to również produktów powiązanych znajdujących się w innych kategoriach, dla których wyłączana kategoria zdefiniowana jest jako kategoria podstawowa!');

define('TEXT_PRODUCTS_STATUS_ON_OF',' z ');
define('TEXT_PRODUCTS_STATUS_ACTIVE',' aktywnych ');

define('TEXT_CATEGORIES_DESCRIPTION', 'Opis kategorii:');
define('PRODUCTS_PRICE_IS_CALL_FOR_PRICE_TEXT', 'Zapytaj o cene produktów');

// Metatags
  define('TEXT_INFO_HEADING_EDIT_CATEGORY_META_TAGS', 'Definicja META_TAGÓW dla kategorii');
  define('TEXT_EDIT_CATEGORIES_META_TAGS_INTRO', 'Zdefiniuj domyślne meta_tagi dla kategorii');
  define('TEXT_EDIT_CATEGORIES_META_TAGS_TITLE', 'Tytuł:');
  define('TEXT_EDIT_CATEGORIES_META_TAGS_KEYWORDS', 'Słowa kluczowe (keywords):');
  define('TEXT_EDIT_CATEGORIES_META_TAGS_DESCRIPTION', 'Opis (description):');

define('WARNING_PRODUCTS_IN_TOP_INFO', 'OSTRZEŻENIE: Wykryto produkty w Kategorii głównej nieprzypisane do żadnej z zdefiniowanych kategorii. Ustawienie takie spowoduje niepoprawne działanie sklepu. Wykryte produkty: ');


?>